Jump to:

17452 Posts in 4473 Topics by 1971 members

Archive

SilverStripe Forums » Archive » Installation problems with 2.3 RC1

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

Page: 1
Go to End
Author Topic: 715 Views
  • OCO Pure
    Avatar
    Community Member
    14 Posts

    Installation problems with 2.3 RC1 Link to this post

    I install the RC1 of the new SS on a brand new DB and empty webspace, when going through the install process I get two errors that prevent me from even login in after installation.

    First I get this: Warning: file_exists() [function.file-exists]: open_basedir restriction in effect. File(../../_ss_environment.php) is not within the allowed path(s): (/var/www/vhosts/domain.tld/httpdocs:/tmp) in /var/www/vhosts/domain.tld/httpdocs/sapphire/core/Core.php on line 31

    I am not the only one, there`s another thread on the forum giving the same problem, but the solutions noted there are not working at all.

    The second problem is the rewrite engine. After installing, the system tells me, the rewrite engine could not be certicfied to be working. I checked the Safe-Mode, the mod_rewrite and enabled AllowOverride All on the specific domain (I had some security concerns doing that), but nothing helped solving the problem.

    I am running a Debian System with all other requirements met. As I am not the only one having the installing problems, it might be good to have a closer look on that problems.

    715 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.